.u-section-1 .u-sheet-1 {
  min-height: 18px;
} .u-section-2 {
  min-height: 848px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 2px;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  min-height: 846px;
  background-image: url("images/photo-1423666639041-f56000c27a9a.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 846px;
}

.u-section-2 .u-container-layout-2 {
  padding: 50px 53px;
}

.u-section-2 .u-image-2 {
  width: 257px;
  height: 257px;
  margin: 13px 122px 0 auto;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  margin: 62px 7px 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 673px;
  }

  .u-section-2 .u-image-1 {
    min-height: 335px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 698px;
  }

  .u-section-2 .u-image-2 {
    margin-right: 107px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 516px;
  }

  .u-section-2 .u-image-1 {
    min-height: 535px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-2 .u-image-2 {
    margin-right: 43px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 873px;
  }

  .u-section-2 .u-image-1 {
    min-height: 803px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 860px;
  }

  .u-section-2 .u-image-1 {
    min-height: 506px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 18px;
}